.home_project {
  display: flex;
  flex-direction: column;
}
.home_project__heading {
  display: flex;
  justify-content: center;
  margin-bottom: 50px;
}
@media (max-width: 768px) {
  .home_project__heading {
    margin-bottom: 20px;
  }
}
.home_project__heading h2 {
  margin: 0;
  text-align: center;
  font-size: 50px;
  line-height: 64px;
  font-weight: 300;
  max-width: 1006px;
  -webkit-text-stroke: 0.2px currentColor;
}
@media (max-width: 768px) {
  .home_project__heading h2 {
    font-size: 24px;
    line-height: 32px;
    padding-inline: 10%;
  }
}
.home_project__cards-card {
  position: relative;
}
.home_project__cards-card img {
  height: 600px;
  width: 416px;
  object-position: center;
  object-fit: cover;
  border-radius: 12px;
}
@media (max-width: 768px) {
  .home_project__cards-card img {
    height: 500px;
    width: 346px;
  }
}
@media (max-width: 400px) {
  .home_project__cards-card img {
    height: 450px;
    width: 320px;
  }
}
@media (max-width: 380px) {
  .home_project__cards-card img {
    height: 420px;
    width: 300px;
  }
}
.home_project__cards-card-label {
  margin: 0;
  position: absolute;
  line-height: 1.3;
  bottom: 30px;
  left: 30px;
  color: white;
  max-width: 275px;
  font-family: "Rubik";
  font-size: 20px;
}
@media (max-width: 768px) {
  .home_project__cards-card-label {
    font-size: 16.67px;
    max-width: 250px;
    display: none;
  }
}
.home_project__cards-card-mobileLabel {
  margin-top: 4px;
  margin-bottom: 20px;
  line-height: 1.3;
  max-width: 275px;
  font-family: "Rubik";
  font-size: 20px;
  display: none;
}
@media (max-width: 768px) {
  .home_project__cards-card-mobileLabel {
    font-size: 16.67px;
    max-width: 250px;
    display: block;
  }
}
.home_project__viewmore {
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin-top: 60px;
  padding-bottom: 30px;
}
@media (max-width: 768px) {
  .home_project__viewmore {
    margin-top: 30px;
    padding-bottom: 14px;
  }
}
.home_project__viewmore button {
  font-family: "Rubik";
  font-size: 16px;
  height: 44px;
  width: 180px;
  border-radius: 100px;
}@media (max-width: 768px) {
  .about_section {
    margin-bottom: 20px;
  }
}
.about_section__wrapper {
  max-width: 92%;
}
@media (max-width: 1440px) {
  .about_section__wrapper {
    max-width: 93%;
  }
}
@media (max-width: 1280px) {
  .about_section__wrapper {
    max-width: 95%;
  }
}
@media (max-width: 450px) {
  .about_section__wrapper {
    max-width: 100%;
  }
}
.about_section__top {
  margin-bottom: 60px;
  width: 95%;
}
@media (max-width: 1280px) {
  .about_section__top {
    margin-bottom: 30px;
  }
}
.about_section__top span {
  line-height: 1.2;
  font-size: 64px;
  font-weight: 300;
  max-width: 1086px;
}
@media (max-width: 768px) {
  .about_section__top span {
    line-height: 40px;
    font-size: 32px;
  }
}
.about_section__bottom {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
@media (max-width: 1200px) {
  .about_section__bottom {
    align-items: start;
    flex-direction: column;
    gap: 30px;
  }
}
@media (max-width: 768px) {
  .about_section__bottom {
    gap: 30px;
  }
}
.about_section__bottom-counters {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 80px;
}
@media (max-width: 1400px) {
  .about_section__bottom-counters {
    gap: 60px;
  }
}
@media (max-width: 1280px) {
  .about_section__bottom-counters {
    gap: 50px;
  }
}
@media (max-width: 768px) {
  .about_section__bottom-counters {
    gap: 40px;
  }
}
@media (max-width: 660px) {
  .about_section__bottom-counters {
    gap: 20px;
  }
}
@media (max-width: 420px) {
  .about_section__bottom-counters {
    gap: 10px;
  }
}
@media (max-width: 390px) {
  .about_section__bottom-counters {
    gap: 0px;
  }
}
@media (max-width: 360px) {
  .about_section__bottom-counters {
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
  }
}
.about_section__bottom-right {
  display: flex;
  flex-direction: column;
  max-width: 380px;
  gap: 20px;
}
.about_section__bottom-right-caption {
  color: #0c1d2f;
  font-size: 24px;
  line-height: 1.1;
  margin: 0;
  font-family: "Rubik";
  font-weight: 400;
}
@media (max-width: 768px) {
  .about_section__bottom-right-caption {
    font-size: 20px;
  }
}
.about_section__bottom-right-link {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #0c1d2f;
  font-size: 20px;
}
.about_section__bottom-right-link svg {
  color: #0c1d2f;
  width: 36px !important;
}